Subject: Last Call: OpenPGP Message Format to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 10 Feb 2003 15:47:34 -0500

The IESG has received a request from the An Open Specification for
Pretty Good Privacy Working Group to consider OpenPGP Message Format
<draft-ietf-openpgp-rfc2440bis-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-2-24.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-openpgp-rfc2440bis-06.txt